Subject: [os2genau_digest] No. 1606
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 19 Feb 2008 00:00:36 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 18 February 2008
 Number  1606
**************************************************

Subjects for today
 
1  Re:  Intermittent problem : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
2  Re:  Intermittent problem : Ed Durrant <edurrant at durrant dot mine dot nu>
3   * Monthly Melbourne OS/2 SIG Meeting * : List Admin" <list at os2 dot org dot au>

**= Email   1 ==========================**

Date:  Mon, 18 Feb 2008 15:27:35 +1100
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Intermittent problem

Hi Alan,

I am a bit dubious as to wether the Asrock motherboard will work
with eCS.  If it does work, you MAY have a problem with the lan
as I have no experience with Sis lan chipsets.

The drivers page for ASRock USA is non existant.
But the Global English page is ok, downloads here:-
<http://www.asrock dot com/mb/download.asp?Model=K7S41GX>
This board is a 5+ year old board, and the download page will give
an idea of the components.

If the integrated graphics did not work out then you could buy a 
ATI AGP 8x video card off eBay and either option would eliminate the 
need for a PCI slot for video.  So you would likely only need the
two PCI slots and you would probably be ok then.

Best would be to ask on Os2Genau, someone like Ed Durrant 
would know more about eCS and a motherboard like this one.

I will Cc: this reply to the Os2Genau list and see what happens.

Luck...
HTH,
Robert Traynor (BobT).
18 February 2008   15:18

On Mon, 18 Feb 2008 14:54:08 +1000, Alan Duval wrote:
> Hi Bob,
> 
> Patriot Computers tells me that the intermittent fault is in the 
> motherboard itself.
> That presents a problem as that MB is no longer available and I don't 
> want to upgrade until the new version of eCs is available. Also I don't 
> know whether eCs will run on these new dual core processors.
> There's only one MB selling that is  a slot 'A' MB suitable for AMD 
> Athlon XP 2800 CPU and that's an ASRock K7S41GX. It  has only 2 PCI 
> slots + an AGP slot, and has audio and integrated  graphics. At present 
> I use 3 PCI slots; one for a Matrox graghics card, one for an SCSCI card 
> and ane for an ethernet card. I suppose I could connect my modem to the 
> 802.3u, 10/100 Ethernet LAN slot and then I wouldn't need the ethernet 
> card.
> Hence I will probably get this MB installed if you think it is OK. I 
> guess I'll have to reinstall eCs but with all my APPS and Data in 
> separate partitions  that  should be straight forward.
> 
> Regards,
> 
> Alan Duval

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \   email    rtraynor.removeme at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 18 Feb 2008 16:38:29 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Intermittent problem

Hi Bob, Hi Alan,

Nice to be "mentioned in despatches".

The good news is that eCS 2.0 does run on both AMD and Intel Dual Core 
systems. The key component is ACPI and the very latest version is also 
being tested on Quad-Core systems. I am running eCS 2.0 RC3 as we speak 
on an ASUS motherboard with an AMD X2 processor in SMP mode. The problem 
is that the boards change so quickly - this M2V-TVM board is no longer 
available which is a shame as everything on it runs under eCS - USB & 
Sata (of course), on-board LAN and video, even the sound works !! On 
board video is a bit slow, so I have a PCI-e video card ATI X550.

The best place for reference for which boards are known to work is:

http://en.ecomstation.ru/hardware.php?action=category&section=mb

Cheers/2

Ed.

Robert Traynor (BobT) wrote:
> Hi Alan,
>
> I am a bit dubious as to wether the Asrock motherboard will work
> with eCS.  If it does work, you MAY have a problem with the lan
> as I have no experience with Sis lan chipsets.
>
> The drivers page for ASRock USA is non existant.
> But the Global English page is ok, downloads here:-
> <http://www.asrock dot com/mb/download.asp?Model=K7S41GX>
> This board is a 5+ year old board, and the download page will give
> an idea of the components.
>
> If the integrated graphics did not work out then you could buy a 
> ATI AGP 8x video card off eBay and either option would eliminate the 
> need for a PCI slot for video.  So you would likely only need the
> two PCI slots and you would probably be ok then.
>
> Best would be to ask on Os2Genau, someone like Ed Durrant 
> would know more about eCS and a motherboard like this one.
>
> I will Cc: this reply to the Os2Genau list and see what happens.
>
> Luck...
> HTH,
> Robert Traynor (BobT).
> 18 February 2008   15:18
>
>
>
> On Mon, 18 Feb 2008 14:54:08 +1000, Alan Duval wrote:
>   
>> Hi Bob,
>>
>> Patriot Computers tells me that the intermittent fault is in the 
>> motherboard itself.
>> That presents a problem as that MB is no longer available and I don't 
>> want to upgrade until the new version of eCs is available. Also I don't 
>> know whether eCs will run on these new dual core processors.
>> There's only one MB selling that is  a slot 'A' MB suitable for AMD 
>> Athlon XP 2800 CPU and that's an ASRock K7S41GX. It  has only 2 PCI 
>> slots + an AGP slot, and has audio and integrated  graphics. At present 
>> I use 3 PCI slots; one for a Matrox graghics card, one for an SCSCI card 
>> and ane for an ethernet card. I suppose I could connect my modem to the 
>> 802.3u, 10/100 Ethernet LAN slot and then I wouldn't need the ethernet 
>> card.
>> Hence I will probably get this MB installed if you think it is OK. I 
>> guess I'll have to reinstall eCs but with all my APPS and Data in 
>> separate partitions  that  should be straight forward.
>>
>> Regards,
>>
>> Alan Duval
>>     
>
>
>
>    ,-._|\       Robert Traynor        (BobT)
>  /  Oz  \   email    rtraynor.removeme at removeme.optusnet dot com dot au
>  \_,--.x/ 
>
>

>  

>
>   

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 18 February 2008 21:25:01 +1100 (AEDT)
From:  "List Admin" <list at os2 dot org dot au>
Subject:   * Monthly Melbourne OS/2 SIG Meeting *

 We would like to remind you of this upcoming event.
 The Monthly meeting of 'Melbourne PC Users Group OS/2 SIG'
  
 Date:   Tuesday, 26th February 2008
 Time:  7:00PM - 9:30PM

 Melbourne PC Users Group premises are located at :-
 2nd floor, Chadstone Place (near Coles)
 Chadstone Shopping Centre [ Melway 96 E4 ].  
 Victoria, Australia.

 The entrance is on the Southern side of the Centre between 
 the National Bank and My Chemist.  And another entrance 
 for after hours access to the lift from inside the shopping
 centre opposite the Coles Store.

 The Monthly Meeting of Melbourne OS/2 SIG is
 normally held the fourth Tuesday of each month.
 EXCEPT December.

----------------------------------------------------------------------------------